Gate.Adapters.AspNet 0.1.0-pre2

.NET Framework 4.5
This is a prerelease version of Gate.Adapters.AspNet.
dotnet add package Gate.Adapters.AspNet --version 0.1.0-pre2
NuGet\Install-Package Gate.Adapters.AspNet -Version 0.1.0-pre2
This command is intended to be used within the Package Manager Console in Visual Studio, as it uses the NuGet module's version of Install-Package.
<PackageReference Include="Gate.Adapters.AspNet" Version="0.1.0-pre2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Gate.Adapters.AspNet --version 0.1.0-pre2
#r "nuget: Gate.Adapters.AspNet, 0.1.0-pre2"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Gate.Adapters.AspNet as a Cake Addin
#addin nuget:?package=Gate.Adapters.AspNet&version=0.1.0-pre2&prerelease

// Install Gate.Adapters.AspNet as a Cake Tool
#tool nuget:?package=Gate.Adapters.AspNet&version=0.1.0-pre2&prerelease

PRE-RELEASE, do not use (but now supports SignalR).

Product Versions
.NET Framework net45 net451 net452 net46 net461 net462 net463 net47 net471 net472 net48
Compatible target framework(s)
Additional computed target framework(s)
Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
0.1.0-pre2 922 5/18/2013
0.1.0-pre1 851 5/11/2013

SignalR support, bug fixes.